Thursday, May 25, 2017

Critical Update for AutoCAD & AutoCAD LT 2018

Important info for anyone with AutoCAD 2018 and all AutoCAD 2018 vertical Products! It is critical for users who installed the initial 2018.0.1 Update to install the AutoCAD 2018.0.2 Update as soon as possible and before June 1, 2017. An error in the 2018.0.1 update will cause AutoCAD to expire June 1st 2017. To avoid interruption, install the 2018.0.2 update. 
See the Instructions below for more information. 

1 comment:

  1. I would like to say that this blog really convinced me, you give me best information! Thanks, very good post.
    Graphic Design Training in Indore
    Keep Posting:)

    ReplyDelete